{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:sandstone_tiles"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"##",
			"##"
		],
		"key": {
			"#": {
				"item": "v360:sandstone_bricks"
			}
		},
		"result": [
			{
				"item": "v360:sandstone_tiles",
				"count": 4
			}
		]
	}
}